[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

ario



[copy to john64]

Fedora 10:

$ yum list ario
Error: No matching Packages to list

$ koji latest-pkg dist-f10 ario
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
ario-1.1-5.fc9                            dist-f9-updates       john64

source rpm: ario-1.1-5.fc9.src.rpm
package: ario-1.1-5.fc9.i386 from dist-f10-build-current-i386
  unresolved deps: 
     libgnutls.so.13

$ koji latest-pkg dist-f10-updates ario
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
ario-1.1-5.fc9                            dist-f9-updates       john64

$ koji latest-pkg dist-f10-updates-candidate ario
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
ario-1.1-6.fc10                           dist-f10-updates-candidate  john64


ario-1.1-5.fc9
https://admin.fedoraproject.org/updates/F9/FEDORA-2008-11666

Information for build ario-1.1-6.fc10
http://koji.fedoraproject.org/koji/buildinfo?buildID=75697
Tags  	dist-f10-updates-candidate

Something's missing here. No ario for F-10 currently.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]